This package has been deprecated

    Author message:

    Use @freaktechnik eslint configs directly

    eslint-plugin-freaktechnik

    5.2.1 • Public • Published

    eslint-plugin-freaktechnik

    Build Status lerna

    Basic configurations freaktechnik really likes. They are pretty opinionated and other people will probably find them disgusting. Don't forget to add --ext json,js to your eslint invocation.

    This plguin should be looked at as legacy and configs should be used directly instead.

    Configurations

    • basic
    • node
    • test
    • browser
    • extension

    Install

    npm i eslint-plugin-freaktechnik

    DownloadsWeekly Downloads

    4

    Version

    5.2.1

    License

    MIT

    Last publish

    Collaborators

    • freaktechnik